List of triggers related to a given triggerAsk AIget https://{account}.piwik.pro/api/tag/v1/{app_id}/triggers/{trigger_id}/triggersPath Paramsapp_iduuidrequiredApplication identifiertrigger_iduuidrequiredTrigger identifierQuery Paramspage[limit]integer≥ 1Limits the number of returned itemspage[offset]integer≥ 0Sets offset for list of itemsfilter[name]stringlength between 1 and 255Filter triggers by namefilter[trigger_type]stringenumFilter triggers by typeurlpage_viewpage_loaddom_readyleave_contentpage_scrolltime_on_websiteeventhistorydebounced_historyform_submissionclickcapturing_clickelement_presencecdp_audience_detectiontrigger_groupabandonedShow 16 enum valuesfilter[has_any_condition_with_audience]booleanFilter triggers by having any condition with audience or notfalsetruefalsefilter[condition_with_audience_id][]uuidFilter triggers by conditions with audience id. This is a multi-value filter. See supported notation in endpoint descriptionfilter[has_any_tags]booleanFilter triggers by having a relation to any tags or notfalsetruefalsefilter[belongs_to_trigger_group_related_to_tag]booleanFilter triggers by belonging to a trigger group that is related to any tag or notfalsetruefalsesortarray of stringslength ≥ 1Comma-separated sort list with given attributes: name, created_at, updated_atsort stringname-namecreated_at-created_atupdated_at-updated_atADD stringResponses 200List of triggers related to a given trigger 400Bad request parameter 401Unauthorized 404Not found 500Internal server errorUpdated 7 months ago